<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/colorWrite"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_marginTop="@dimen/size_10"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />

        <EditText
            android:id="@+id/et_search"
            android:layout_width="0dp"
            android:layout_height="@dimen/size_40"
            android:layout_weight="1"
            android:maxLines="1"
            android:singleLine="true"
            android:background="@drawable/shape_rv_travel_search_line"
            android:drawableLeft="@drawable/search"
            android:drawablePadding="@dimen/size_15"
            android:hint="搜索目的地/旅游线"
            android:paddingLeft="@dimen/size_15"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_12" />

        <TextView
            android:id="@+id/tv_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/size_10"
            android:layout_marginRight="@dimen/size_10"
            android:padding="@dimen/size_5"
            android:text="搜索" />
    </LinearLayout>

    <include layout="@layout/common_line" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </android.support.v7.widget.RecyclerView>


</LinearLayout>